SET JAVA_DIR="C:\Program Files\Java\jre1.8.0_91"
SET DIRACT=.
SET LIBX=%DIRACT%\libWin
SET LIB=%DIRACT%\lib

CD "C:\cronos\AgenteServer"
%JAVA_DIR%\bin\java -Xms256M -Xmx512M -Duser.timezone=GMT-03:00 -Djava.library.path=$LIBX -jar agenteserver.jar